﻿body {
    width:1920px;
    overflow:hidden;
    background-image:url(../img/bk.png);
}
.butenter{
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100001;
    position: fixed;
    bottom: 180px;
    right: 180px;
    width: 233px;
    height:181px;
    background: url("../img/enter.png") 0 0 no-repeat;
}
.butenter:link{
  background:url("../img/enter.png") no-repeat;
}
.butenter:hover{
  background:url("../img/enterDown.png") no-repeat;
}
.butenter:active{
  background:url("../img/enterDown.png") no-repeat;
}
.butmien {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100001;
    position: fixed;
    bottom: 570px;
    right: 515px;
    width: 233px;
    height: 181px;
    background: url("../img/mien.png") 0 0 no-repeat;
}

    .butmien:link {
        background: url("../img/mien.png") no-repeat;
    }

    .butmien:hover {
        background: url("../img/mienDown.png") no-repeat;
    }

    .butmien:active {
        background: url("../img/mienDown.png") no-repeat;
    }
.butquery {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100001;
    position: fixed;
    bottom: 50px;
    right: 800px;
    width: 233px;
    height: 181px;
    background: url("../img/lyquery.png") 0 0 no-repeat;
}

    .butquery:link {
        background: url("../img/lyquery.png") no-repeat;
    }

    .butquery:hover {
        background: url("../img/lyqueryDown.png") no-repeat;
    }

    .butquery:active {
        background: url("../img/lyqueryDown.png") no-repeat;
    }
.video
{
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100001;
    position: fixed;
    left: 461px;
    top: 340px;
    width: 999px;
    height:563px;
}
.canvasvideo {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100001;
    position: fixed;
    left: 461px;
    top: 240px;
    width: 999px;
    height: 563px;
}
.webindex {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100001;
    position: fixed;
    bottom: 10px;
    left: 20px;
    width: 125px;
    height: 90px;
    background: url("../img/index.png") 0 0 no-repeat;
    background-size: 125px 90px;
}

    .webindex:link {
        background: url("../img/index.png") no-repeat;
        background-size: 125px 90px;
    }

    .webindex:hover {
        background: url("../img/indexDown.png") no-repeat;
        background-size: 125px 90px;
    }

    .webindex:active {
        background: url("../img/indexDown.png") no-repeat;
        background-size: 125px 90px;
    }
.ok
{
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100001;
    position: fixed;
    bottom: 10px;
    right: 20px;
    width: 125px;
    height:90px;
    background: url("../img/ok.png") 0 0 no-repeat;
    background-size:125px 90px;
}
.ok:link{
   background:url("../img/ok.png") no-repeat;
background-size:125px 90px;
}
.ok:hover{
   background:url("../img/okDown.png") no-repeat;
background-size:125px 90px;
}
.ok:active{
   background:url("../img/okDown.png") no-repeat;
   background-size:125px 90px;
}
.cannel
{
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100001;
    position: fixed;
    bottom: 10px;
    right: 150px;
    width: 125px;
    height:90px;
    background: url("../img/end.png") 0 0  no-repeat;
    background-size:125px 90px;
}
.cannel:link{
   background:url("../img/end.png") no-repeat;
   background-size:125px 90px;
}
.cannel:hover{
  background:url("../img/endDown.png") no-repeat;
  background-size:125px 90px;
}
.cannel:active{
  background:url("../img/endDown.png") no-repeat;
  background-size:125px 90px;
}
.cap
{
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100001;
    position: fixed;
    left: 882px;
    top: 39px;
    width: 251px;
    height:181px;
    background: url("../img/cap.png") 0 0 no-repeat;
}
.cap:link{
  background:url("../img/cap.png") no-repeat;
}
.cap:hover{
  background:url("../img/capDown.png") no-repeat;
}
.cap:active{
  background:url("../img/capDown.png") no-repeat;
}
.clear
{
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100001;
    position: fixed;
    bottom: 10px;
    right: 280px;
    width: 125px;
    height:90px;
    background: url("../img/clear.png") 0 0  no-repeat;
    background-size:125px 90px;
}
.clear:link{
   background:url("../img/clear.png") no-repeat;
   background-size:125px 90px;
}
.clear:hover{
  background:url("../img/clearDown.png") no-repeat;
  background-size:125px 90px;
}
.clear:active{
  background:url("../img/clearDown.png") no-repeat;
  background-size:125px 90px;
}
.tech-img-content {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100001;
    position: fixed;
    left: 455px;
    bottom: 60px;
    width: 1050px;
    height: 210px;
    float: left;
}
.image-select {
    height: 200px;
    padding: 10px 0px 10px 10px;
}
.image-select-item {
    opacity: .5;
}
.image-select-item.is-active {
    border: 2px solid #0073eb;
    opacity:1;
}
.image-select-item {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 115px;
    height: 90px;
    margin-right: 10px;
     margin-bottom: 10px;
    cursor: pointer;
}
.image-select-item img
{
    width: 100%;
    height: 100%;
}
#canvasId {
       display: flex;
       align-items: center;
       justify-content: center;
        z-index: 100001;
        position: fixed;
        top: 304px;
        left: 28px;
        width:1122px;
        height:667px;
}
.alert-box {
    display: none;
    z-index: 100002;
    position: relative;
    margin: 70px auto 0;
    padding: 180px 85px 22px;
    border-radius: 10px 10px 10px 10px;
    background: rgba(255,255,255,0.8);
    box-shadow: 5px 9px 17px rgba(102,102,102,0.75);
    width: 440px;
    color: #FFF;
    text-align: center
}
    .alert-box p {
        margin: 0
    }

.alert-circle {
    position: absolute;
    top: -50px;
    left: 111px
}

.alert-sec-circle {
    stroke-dashoffset: 0;
    stroke-dasharray: 735;
    transition: stroke-dashoffset 1s linear
}

.alert-sec-text {
    position: absolute;
    top: 11px;
    left: 190px;
    width: 76px;
    color: #00892d;
    font-size: 68px
}

.alert-sec-unit {
    font-size: 34px
}

.alert-body {
    margin: 35px 0
}

.alert-head {
    color: #242424;
    font-size: 28px
}

.alert-concent {
    margin: 25px 0 14px;
    color: #7B7B7B;
    font-size: 18px
}

    .alert-concent p {
        line-height: 27px
    }


.alert-footer {
    margin: 0 auto;
    height: 42px;
    width: 120px
}

.alert-footer-text {
    float: left;
    border-left: 2px solid #EEE;
    padding: 3px 0 0 5px;
    height: 40px;
    color: #0B85CC;
    font-size: 12px;
    text-align: left
}

    .alert-footer-text p {
        color: #7A7A7A;
        font-size: 22px;
        line-height: 18px
    }
#banner {
    margin-bottom: -10px
}

#carousel {
    position: relative;
    z-index: 2;
    margin-top: 100px;
    transform-style: preserve-3d;
    perspective: 900px
}

    #carousel img {
        position: absolute;
        left: 30%;
        top: 50%;
        margin-left: -252px;
        transition: transform .5s ease-in-out;
        box-shadow: 8px 8px 20px rgba(0,0,0,.2);
        cursor: pointer
    }

#bannerNav {
    position: relative;
    margin-top: 20px;
    height: 10px;
    padding: 10px 0;
    text-align: center
}

    #bannerNav ul li {
        cursor: pointer;
        overflow: hidden;
        display: inline-block;
        width: 22px;
        margin: 0 2px
    }

        #bannerNav ul li a {
            margin: 0 auto;
            display: block;
            width: 6px;
            height: 6px;
            vertical-align: top;
            border-radius: 3px;
            background: #5e6671;
            font-size: 0
        }

        #bannerNav ul li.on a, #bannerNav ul li:hover a {
            background: #00aeff
        }

        #bannerNav ul li.on a {
            width: 20px
        }

#carousel {
    height: 900px
}

    #carousel img {
        width: 600px;
        border-radius: 10px;
        opacity: 0;
    }
}

